.news-detail {
    margin: 0 auto 26px !important;
}

.news-detail img {
    width: 100%;
}

.news-detail .main-con {
    min-height: 500px;
}

.news-detail .context {
    line-height: 2em;
    color: #262626;
}

.rich-text * {
    color: #262626 !important;
}

.rich-text ol {
    padding-left: 2em; /* 调整编号与内容间距 */
}

.rich-text ol li {
    list-style-type: decimal !important;
    display: list-item;
    align-items: flex-start; /* 垂直对齐开头 */
    margin: 8px 0; /* 列表项间距，可按需调整 */
}

.rich-text ol li p {
    display: inline; /* 让p标签变为行内元素，与编号同排 */
    margin: 0; /* 清除p标签默认边距 */
    padding: 0;
}

.rich-text table {
    width: auto !important;
    border-top: 1px #dfdfdf solid;
    border-left: 1px #dfdfdf solid;
}

.rich-text table th, .rich-text table td {
    border-right: 1px #dfdfdf solid;
    border-bottom: 1px #dfdfdf solid;
    padding: .5em 1em;
}

.app-main-container {
    margin: 10px 0 50px;
}

.app-container-title .text {
    font-size: 28px;
    font-weight: bold;
    margin: 16px 0 30px 0;
}

.app-container-title .time {
    color: #7F7F7F;
    font-size: 14px;
    word-spacing: 1px;
}

.app-container-detail {
    width: 100%;
    min-height: 255px;
    padding: 20px 0;
    background: #ffffff;
}

.app-img-box {
    margin-top: 30px;
    text-align: center;
}

.app-img-box .app-img-item {
    width: 49%;
}

.app-img-box .app-img-item img {
    width: 100%;
}

.app-img-box .img-text {
    line-height: 32px;
    margin-bottom: 20px;
}

.flex {
    display: flex;
}

.flex-warp {
    flex-wrap: wrap;
}

.space-between {
    justify-content: space-between;
}

.video-core {
    width: 100%;
    height: auto;
    margin-top: 30px;
}